<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Inter:wght@300&display=swap" rel="stylesheet">
  <title>IT solutions - Réalisations</title>
</head>

<body>
  <div class="container">
    <div class="row">
      <div class="col">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
          <div class="container-fluid">
            <a class="navbar-brand" href="#">IT solutions</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup"
              aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
              <div class="navbar-nav">
                <a class="nav-link" href="index.html">Accueil</a>
                <a class="nav-link" href="QueFaisonsNous.html">Que faisons-nous ?</a>
                <a class="nav-link" href="contact.html">contact</a>
                <a class="nav-link" href="realisations.html">Nos réalisations</a>
                <a class="nav-link" href="equipe.html">Notre equipe</a>
              </div>
            </div>
          </div>
        </nav>
      </div>
    </div>

    <h1 class="title1 ">Réalisations</h1>

    <section>
      <div class="row gy-3">
        <div class="col-md-4">
          <div class="card">
            <img src="img/flickr-ben_grey-5886484934_31ec08c8a8_o.jpg" class="card-img-top" alt="...">
            <div class="card-body">
              <h5 class="card-title">Fraises Morango</h5>
              <p class="card-text">Tout le monde (ou presque) a déjà eu la chance de manger de bonnes fraises Morango,
                nous avons eu l'occasion de leur faire un beau site Web à la hauteur de leur réputation ! Présentation
                de l'entreprise !! .</p>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="card">
            <img src="img/code-1076536_1920.jpg" class="card-img-top" alt="..." height="278" width="100">
            <div class="card-body">
              <h5 class="card-title">Fraises Morango</h5>
              <p class="card-text">Tout le monde (ou presque) a déjà eu la chance de manger de bonnes fraises Morango,
                nous avons eu l'occasion de leur faire un beau site Web à la hauteur de leur réputation ! Présentation
                de l'entreprise !! .</p>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="card">
            <img src="img/monitor-1307227.jpg" class="card-img-top" alt="..." height="278" width="100">
            <div class="card-body">
              <h5 class="card-title">Fraises Morango</h5>
              <p class="card-text">Tout le monde (ou presque) a déjà eu la chance de manger de bonnes fraises Morango,
                nous avons eu l'occasion de leur faire un beau site Web à la hauteur de leur réputation ! Présentation
                de l'entreprise !! ..</p>
            </div>
          </div>
        </div>
        <h1 class="title1">IT solutions</h1>
        <p class="card-text text-center">IT solutions offre des solutions complètes pour optimiser les résultats des
          boutiques virtuelles</p>
      </div>
      <div class="col text-center">
        <p class="text2">Parlons ensemble de vos projets</p>
      </div>
    </section>
  </div>

  <!-- Footer -->
  <footer class="text-center text-lg-start bg-light text-muted">
    <!-- Section: Social media -->
    <section class="d-flex justify-content-center justify-content-lg-between p-4 border-bottom">
      <!-- Left -->
      <div class="me-5 d-none d-lg-block">
      </div>
    </section>
    <section class="">
      <div class="container text-center text-md-start mt-5">
        <div class="row mt-3">
          <div class="col-md-3 col-lg-4 col-xl-3 mx-auto mb-4">
            <!-- Content -->
            <h6 class="text-uppercase fw-bold mb-4">
              <i class="fas fa-gem me-3"></i>IT solutions
            </h6>
            <p>
              IT solutions offre des solutions complètes pour optimiser les résultats des boutiques virtuelles.
            </p>
          </div>
          <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
            <h6 class="text-uppercase fw-bold mb-4">
              Products
            </h6>
            <p>
              <a href="#!" class="text-reset">Accueil</a>
            </p>
            <p>
              <a href="QueFaisonsNous.html" class="text-reset">Que faisons-nous?</a>
            </p>
            <p>
              <a href="contact.html" class="text-reset">Contact</a>
            </p>
            <p>
              <a href="realisations.html" class="text-reset">Nos réalisations</a>
            </p>
            <p>
              <a href="equipe.html" class="text-reset">Notre equipe</a>
            </p>
          </div>
          <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
            <h6 class="text-uppercase fw-bold mb-4">
              Contact
            </h6>
            <p><i class="fas fa-home me-3"></i> Marilia - SP 529
              Sala 140 A</p>
            <p>
              <i class="fas fa-envelope me-3"></i>
              contato@itsolution.net.br
            </p>
            <p><i class="fas fa-phone me-3"></i> +55 (14) 2105-0087</p>
          </div>
          <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
            <h6 class="text-uppercase fw-bold mb-4">
              Contact
            </h6>
            <p><i class="fas fa-home me-3"></i> Barueri - SP
              51 - Alphaville Comercial</p>
            <p>
              <i class="fas fa-envelope me-3"></i>
              contato@itconsultion.net.br
            </p>
            <p><i class="fas fa-phone me-3"></i>+55 (11) 3185-4804</p>
          </div>
        </div>
      </div>
    </section>
    <div class="text-center p-4" style="background-color: rgba(0, 0, 0, 0.05);">
      <strong class="text-reset fw-bold">IT Solutions</strong> 2022
    </div>
  </footer>
  <!-- Bootstrap Javascript -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
    crossorigin="anonymous"></script>
</body>

</html>